@media screen and (max-width: 1400px) {
  .cart_table_header_item {
    padding: 20px 5px;
  }
  .main_small_banner__title {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  h1 {
  }
  h2 {
  }
  h3 {
  }
  p {
  }
  section {
    padding: 20px 0;
  }
  .catalog_list_block {
    display: none;
  }
  .catalog_filter_icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 80px;
  }
  .catalog_filter_icons {
    margin-bottom: 40px;
  }
  .catalog_filter_mobile {
    font-family: "Unbounded";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    color: #422f62;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 13px;
  }
  .catalog_filter_mobile:before {
    content: url(/img/filtr.svg);
  }
  .catalog_filter_sort_mobile {
    font-family: "Unbounded";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    color: #422f62;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 13px;
    display: none;
  }
  .catalog_filter_sort_mobile:before {
    content: url(/img/sort.svg);
  }
  .catalog_filter_mobile:hover,
  .catalog_filter_sort_mobile:hover {
    color: #b5e34b;
  }
  .similar_product_h2 {
    text-align: center;
  }
  .footer_contacts {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
  }
  .footer_contacts_item {
    font-size: 12px;
    gap: 10px;
  }
  .footer_contacts_link {
    font-size: 12px;
  }
  .footer_menu_contacts {
    margin-top: 65px;
  }
  .footer_copyright_link {
    font-size: 11px;
  }
  .footer_copyright_text {
    font-size: 11px;
  }
  .footer_logo_img {
    width: 100%;
  }
  .footer_menu_title {
    font-size: 15px;
  }
  .razdel_product_parameters_block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }
  .razdel_product_parameters {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .razdel_product_add_cart {
    font-size: 13px;
    padding: 15px 20px;
  }
  .razdel_product_image img {
    height: 331px;
  }
  .order_md_1 {
    order: 1;
  }
  .order_md_2 {
    order: 2;
  }
  .order_md_3 {
    order: 3;
  }
  .order_md_4 {
    order: 4;
  }
  .order_md_5 {
    order: 5;
  }
  .order_md_6 {
    order: 6;
  }
  .col_header_mb {
    margin-bottom: 0;
  }
  .header_navbar_mobile {
  }
  .header_navbar_mobile_toggler {
    border: none;
    padding: 0;
    margin: 0;
    box-shadow: none !important;
    outline: none !important;
  }
  .header_navbar_mobile_icon {
    background-image: url(/img/burger_top.svg);
    width: 25px;
    height: 20px;
  }
  .form_search {
    margin-top: 30px;
  }
  .header_bottom_menu {
    margin-top: 15px;
  }
  .cart_table_header_item span {
    display: none;
  }
  .c_order_1 {
    order: 1;
  }
  .c_order_2 {
    order: 2;
  }
  .c_order_3 {
    order: 3;
  }
  .cart_table_btns {
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
  }
  .form_promocode {
    width: 50%;
  }
  .cart_table_btns_block {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
  }
  .cart_item_block:nth-child(1) {
    width: 60%;
  }
  .cart_item_price {
    font-size: 14px;
  }
  .cart_item_sum {
    font-size: 14px;
  }
  .cart_item_block:nth-child(2) {
    width: 15%;
  }
  .cart_item_block:nth-child(3) {
    width: 15%;
  }
  .cart_item_block:nth-child(5) {
    width: 18%;
  }

  .cart_table_header {
    display: none;
  }
  .block__form_auth {
    width: 75%;
  }
  .order_summary {
    margin-top: 30px;
  }
  .contacts_map_info {
    position: relative;
    padding: 33px;
    left: auto;
    top: auto;
    margin: 30px 60px;
  }
  .contacts_text_left {
    width: 100%;
  }
  .feedback_carousel .prev_link.next {
    right: -5%;
  }
  .feedback_carousel .prev_link.prev {
    left: -5%;
  }
  .main_adv_item {
    margin-bottom: 30px;
  }
  .main_banner__title {
    font-size: 36px;
    line-height: 1.2;
  }
  .main_banner__info {
    width: 80%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .main_banner__item {
    background-position: center;
  }
  .main_small_banner__title {
    font-size: 46px;
    line-height: 1.2;
    width: 100%;
  }
  .main_video_img {
    height: 280px;
  }
  .main_about__title {
    font-size: 20px;
    line-height: 1.2;
    width: 100%;
  }
  .main_about__text {
    font-size: 16px;
    line-height: 1.2;
  }
  .main_about__link {
    padding: 17px 20px;
  }

  .sale_page .articles-list .item {
    width: 100%;
  }
}

@media (min-width: 961px) and (max-width: 1199.98px) {
}
@media (min-width: 640px) and (max-width: 960px) {
  .product_h1 {
    font-size: 26px;
    line-height: 1.2;
  }
  .product_small_img img {
    height: 107px;
  }
  .product_big_img img {
    height: 465px;
  }
  .similar_product_item {
    padding: 0 5px;
  }
  .prev_link.next {
    right: -6%;
    top: 30%;
  }
  .prev_link.prev {
    left: -6%;
    top: 30%;
  }
  .catalog_item_img {
    height: 250px;
  }
  .footer_contacts {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
  }
  .footer_contacts_item {
    font-size: 12px;
    gap: 10px;
  }
  .footer_contacts_link {
    font-size: 12px;
  }
  .footer_menu_contacts {
    margin-top: 65px;
  }
  .footer_copyright_link {
    font-size: 11px;
  }
  .footer_copyright_text {
    font-size: 11px;
  }
  .contacts_map_item {
    margin-bottom: 23px;
    width: 50%;
  }
  .contacts_map_info {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (min-width: 475px) and (max-width: 640px) {
  .row_reverse_mobile {
    flex-direction: column-reverse;
  }
  .product_big_img img {
    height: 339px;
  }
  .product_small_img {
    margin-top: 10px;
    margin: 5px 5px 0 0;
  }
  .product_h1 {
    font-size: 25px;
    line-height: 1.2;
  }
  .product_price_cur {
    font-size: 22px;
    line-height: 1.2;
  }
  .product_price {
    gap: 10px;
  }
  .product_add_cart {
    font-size: 13px;
    line-height: 1;
    padding: 18px 30px;
  }
  .similar_product_item {
    padding: 5px;
  }
  .product_content {
    margin-top: 50px;
  }
  .catalog_list_block {
    display: none;
  }
  .catalog_filter_icons {
    justify-content: center;
  }
  .catalog_item_img {
    height: 320px;
  }
  .footer_contacts {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
  }
  .footer_contacts_item {
    width: 48%;
  }
  .header_logo_img {
    max-width: 145px;
    width: 100%;
  }
  .header_logo_subtitle {
    display: none;
  }
  .header_btn_reg_text {
    display: none;
  }
  .header_btn_reg {
    padding: 6px 11px;
  }
  .header_bottom_menu_toggler_icon {
    margin-right: 10px;
  }
  .cart_item_block:nth-child(1) {
    width: 100%;
    gap: 16px;
  }
  .cart_item_block:nth-child(2) {
    width: 20%;
  }
  .cart_item_block:nth-child(3) {
    width: 20%;
  }
  .cart_item_block:nth-child(4) {
    width: 20%;
  }
  .product_amount_block {
    width: 70px;
  }
  .cart_item_image_pic {
    width: 90px;
    height: 110px;
  }
  .nav-tabs .nav-link {
    font-size: 16px;
  }
  .block__form_auth {
    width: 90%;
  }
  .order_product_table_header {
    display: none;
  }
  .order_table_pr_item_block_pic {
    width: 20%;
  }
  .order_table_pr_item_block_info {
    width: 80%;
    row-gap: 15px;
  }
  .order_table_item_name {
    margin-bottom: 10px;
  }
  .order_table_text {
    text-align: left;
  }
  .order_table_text_bold {
    text-align: left;
  }
  .order_table_pr_item_block:nth-child(1) {
    width: 100%;
  }
  .order_table_pr_item_block:nth-child(2) {
    width: 33%;
    padding-left: 15px;
  }
  .order_table_pr_item_block:nth-child(3) {
    width: 33%;
  }
  .order_table_pr_item_block:nth-child(4) {
    width: 33%;
  }
  .order_table_pr_item_block:nth-child(5) {
    width: 33%;
    padding-left: 15px;
  }
  .order_table_pr_item_block:nth-child(6) {
    width: 33%;
  }
  .order_product_table_header {
    display: none;
  }
  .contacts_map_info {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .contacts_map_item {
    width: 100%;
  }
  .feedback_carousel .prev_link.next {
    right: 0;
  }
  .feedback_carousel .prev_link.prev {
    left: 0;
  }
  .main_catalog_item_img {
    height: 195px;
  }
  .main_video_img {
    height: 347px;
  }
  .main_about {
    text-align: center;
  }
  .main_about__btn {
    margin-top: 20px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .product_small_img img {
    height: 85px;
  }
  .product_big_img img {
    height: 376px;
  }
  .product_h1 {
    font-size: 25px;
    line-height: 1.2;
  }
  .product_content {
    margin-top: 50px;
  }
  .catalog_list_block {
    display: none;
  }
  .catalog_filter_icons {
    justify-content: center;
  }
  .catalog_item_img {
    height: 230px;
  }
  .footer_contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .footer_contacts_item {
    font-size: 13px;
    width: 100%;
  }
  .footer_contacts_link {
    font-size: 13px;
  }
  .footer_menu_contacts {
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .order_xs_1 {
    order: 1;
  }
  .order_xs_2 {
    order: 2;
  }
  .order_xs_3 {
    order: 4;
  }
  .order_xs_4 {
    order: 4;
  }
  .razdel_product_image img {
    height: 250px;
  }
  .header_logo_img {
    max-width: 145px;
    width: 100%;
  }
  .header_logo_subtitle {
    display: none;
  }
  .header_btn_reg_text {
    display: none;
  }
  .header_btn_reg {
    padding: 6px 11px;
  }
  .header_bottom_menu_toggler_icon {
    margin-right: 10px;
  }
  .header_bottom_menu {
    margin-top: 30px;
    width: 100%;
    position: relative !important;
  }
  .header_bottom_menu_block {
    width: 100%;
    text-align: center;
  }
  .header_bottom_menu_nav {
    text-align: left;
  }
  .form_search {
    margin-top: 10px;
  }
  .cart_item_block:nth-child(1) {
    width: 100%;
    gap: 16px;
  }
  .cart_item_block:nth-child(2) {
    width: 33%;
  }
  .cart_item_block:nth-child(3) {
    width: 33%;
  }
  .cart_item_block:nth-child(4) {
    width: 33%;
  }
  .cart_item_block:nth-child(5) {
    width: 33%;
    margin-top: 20px;
  }
  .cart_item_block:nth-child(6) {
    width: 33%;
    margin-top: 20px;
  }
  .cart_item_block:nth-child(7) {
    width: 33%;
    margin-top: 20px;
  }
  .product_amount_block {
    width: 70px;
  }
  .cart_item_image_pic {
    width: 90px;
    height: 110px;
  }
  .cart_table_btns_block {
    flex-direction: column;
    gap: 30px;
    width: 100%;
    align-items: stretch;
  }
  .form_promocode {
    width: 100%;
  }
  .nav-tabs .nav-link {
    font-size: 11px;
    width: 100%;
  }
  .nav-tabs_auth {
    width: 100%;
  }
  .nav-item__form {
    width: 50%;
  }
  .block__form_auth {
    width: 100%;
  }
  .form__btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .order_table_pr_item_block_pic {
    width: 23%;
  }
  .order_table_pr_item_block_info {
    width: 77%;
    row-gap: 15px;
  }
  .order_product_table_header {
    display: none;
  }
  .contacts_map_info {
    padding: 25px;
    margin: 20px 10px;
  }
  .about_company_img {
    border-radius: 20px;
    width: 100%;
  }
  .main_catalog_order_1 {
    order: 1;
  }
  .main_catalog_order2 {
    order: 2;
  }
  .main_catalog_order_3 {
    order: 3;
  }
  .main_catalog_order_4 {
    order: 4;
  }
  .main_catalog_order_5 {
    order: 5;
  }
  .main_small_banner__title {
    font-size: 28px;
  }
  .main_about {
    text-align: center;
  }
  .main_about__btn {
    margin-top: 20px;
  }
  .main_banner__btn {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 53px;
  }
  .slick-dots li button:before {
    font-size: 10px;
    color: #422f62;
    opacity: 0.3;
  }
  .popup_cart {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .product_small_img img {
    height: 85px;
  }
  .product_big_img img {
    height: 376px;
  }
  .product_h1 {
    font-size: 25px;
    line-height: 1.2;
  }
  .product_content {
    margin-top: 50px;
  }
  .catalog_list_block {
    display: none;
  }
  .catalog_filter_icons {
    justify-content: center;
  }
  .catalog_item_img {
    height: 230px;
  }
  .footer_contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .footer_contacts_item {
    font-size: 13px;
    width: 100%;
  }
  .footer_contacts_link {
    font-size: 13px;
  }
  .footer_menu_contacts {
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .order_xs_1 {
    order: 1;
  }
  .order_xs_2 {
    order: 2;
  }
  .order_xs_3 {
    order: 4;
  }
  .order_xs_4 {
    order: 4;
  }
  .razdel_product_image img {
    height: 250px;
  }
  .header_logo_img {
    max-width: 145px;
    width: 100%;
  }
  .header_logo_subtitle {
    display: none;
  }
  .header_btn_reg_text {
    display: none;
  }
  .header_btn_reg {
    padding: 6px 11px;
  }
  .header_bottom_menu_toggler_icon {
    margin-right: 10px;
  }
  .header_bottom_menu {
    margin-top: 30px;
    width: 100%;
    position: relative !important;
  }
  .header_bottom_menu_block {
    width: 100%;
    text-align: center;
  }
  .header_bottom_menu_nav {
    text-align: left;
  }
  .form_search {
    margin-top: 10px;
  }
  .cart_item_block:nth-child(1) {
    width: 100%;
    gap: 16px;
  }
  .cart_item_block:nth-child(2) {
    width: 50%;
  }
  .cart_item_block:nth-child(3) {
    width: 50%;
  }
  .cart_item_block:nth-child(4) {
    width: 50%;
  }
  .cart_item_block:nth-child(5) {
    width: 50%;
  }
  .cart_item_block:nth-child(6) {
    width: 50%;
  }
  .product_amount_block {
    width: 70px;
  }
  .cart_item_image_pic {
    width: 90px;
    height: 110px;
  }
  .cart_table_btns_block {
    flex-direction: column;
    gap: 30px;
    width: 100%;
    align-items: stretch;
  }
  .form_promocode {
    width: 100%;
  }
  .cart_item_block_info {
    display: flex;
    flex-direction: column;
  }
  .order_product_table_header {
    display: none;
  }
  .nav-tabs .nav-link {
    font-size: 11px;
    width: 100%;
  }
  .nav-tabs_auth {
    width: 100%;
  }
  .nav-item__form {
    width: 50%;
  }
  .block__form_auth {
    width: 100%;
  }
  .form__btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .order_table_pr_item_block_pic {
    width: 36%;
  }
  .order_table_pr_item_block_info {
    width: 64%;
    row-gap: 15px;
  }
  .order_product_table_header {
    display: none;
  }
  .order_table_pr_item_block:nth-child(1) {
    width: 100%;
  }
  .order_table_pr_item_block:nth-child(2) {
    width: 50%;
    padding-left: 15px;
  }
  .order_table_pr_item_block:nth-child(3) {
    width: 50%;
  }
  .order_table_pr_item_block:nth-child(4) {
    width: 50%;
    padding-left: 15px;
  }
  .order_table_pr_item_block:nth-child(5) {
    width: 50%;
  }
  .order_table_pr_item_block:nth-child(6) {
    width: 50%;
    padding-left: 15px;
  }
  .order_table_item_name {
    margin-bottom: 10px;
  }
  .order_table_text {
    text-align: left;
  }
  .order_table_text_bold {
    text-align: left;
  }
  .nav-tabs .nav-link {
    padding: 15px 10px;
  }
  .input__text {
    padding: 10px 15px;
  }
  .order_summary_title {
    font-size: 13px;
  }
  .order_summary_value {
    font-size: 13px;
  }
  .order_summary_value_link {
    font-size: 13px;
  }
  .order_authorization_small_text {
    padding-top: 20px;
  }
  .order_delivery_btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .order_delivery_btns_prev {
    width: 100%;
  }
  .order_delivery_btns_next {
    width: 100%;
  }
  .contacts_map_info {
    padding: 25px;
    margin: 20px 10px;
  }
  .about_company_img {
    border-radius: 20px;
    width: 100%;
  }
  .feedback_item_top {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-bottom: 20px;
  }
  .feedback_item__photos_img {
    border-radius: 5px;
    width: 100px;
    height: 100px;
    object-fit: cover;
  }
  .main_catalog_order_1 {
    order: 1;
  }
  .main_catalog_order2 {
    order: 2;
  }
  .main_catalog_order_3 {
    order: 3;
  }
  .main_catalog_order_4 {
    order: 4;
  }
  .main_catalog_order_5 {
    order: 5;
  }
  .main_small_banner__title {
    font-size: 28px;
  }
  .main_about {
    text-align: center;
  }
  .main_about__btn {
    margin-top: 20px;
  }
  .main_small_banner__btn {
    font-size: 11px;
    line-height: 1;
    padding: 10px 5px;
    width: 100%;
  }
  .main_small_banner__title {
    font-size: 20px;
  }
  .catalog_item_title {
    font-size: 16px;
    line-height: 1;
    bottom: 15px;
    left: 10px;
  }
  .catalog_item_img {
    height: 180px;
  }
  .main_razdel_product_image img {
    height: 350px;
  }
  .main_banner__info {
    width: 100%;
    padding: 10px 20px;
  }
  .main_banner__title {
    font-size: 28px;
    line-height: 1.2;
  }
  .main_banner__btn {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 53px;
  }
  .slick-dots li button:before {
    font-size: 10px;
    color: #422f62;
    opacity: 0.3;
  }
  .popup_cart {
    width: 100%;
  }
  .error_404 img {
    width: 100%;
  }
  .about_page .product_advant {
    padding: 20px;
  }
  .product_advant .product_advant__item {
    margin-bottom: 20px;
  }
  .product_advant .product_advant__item.last {
    margin-bottom: 0;
  }
  .about_company_text {
    padding: 20px;
  }
  .about_company_text_list {
    height: auto;
    margin-bottom: 30px;
  }
  .about_company_image_list {
    height: auto;
  }
  .main_about_vanza .main_about_vanza_block {
    padding: 20px;
    background-position: left;
    background-image: url(/local/templates/aspro_optimus/new_des/img/main_about_vanza-1-mob.jpg);
    min-height: 450px;
  }
  .main_about_vanza .main_about_vanza__text {
    font-size: 17px;
    line-height: 1.2;
    margin-bottom: 15px;
  }
  .vanza_main_title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 20px;
  }
  .vanza_main_title .vanza_h2 {
    font-size: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .razdel_product_btns {
    gap: 10px;
  }
  footer {
    padding: 30px 0;
    margin-top: 20px;
  }
  .main_advantages_block {
    padding: 20px;
  }
  .main_adv_item.last {
    margin-bottom: 0;
  }
  .top_menu ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 10px;
  }
  .block_tg {
    display: none;
  }
  .catalog.block.search .razdel_product_image img {
    height: 250px;
  }
  .customer__tabs_text {
    padding: 0 0 0 10px;
  }
  .customer__tabs_item {
    margin: 0;
    width: 31%;
  }
  .customer__tabs_link {
    padding: 5px 5px;
    font-size: 13px;
    font-weight: 400;
  }
  .customer__tabs {
    gap: 6px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: row !important;
  }
  .customer__tabs__block {
    display: flex !important;
    flex-direction: column !important;
  }
}
